» Ubuntu » Пакеты

Error

two or more packages specified (libghc-relational-query-hdbc-doc cosmic)